# Namespace: internal

## Classes

- [StorePostOrderEditsOrderEditDecline](../classes/internal-40.StorePostOrderEditsOrderEditDecline.md)

## Type Aliases

### StoreOrderEditsRes

Ƭ **StoreOrderEditsRes**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `order_edit` | `Omit`<[`OrderEdit`](../classes/internal.OrderEdit.md), ``"internal_note"`` \| ``"created_by"`` \| ``"confirmed_by"`` \| ``"canceled_by"``\> |

#### Defined in

medusa/dist/api/routes/store/order-edits/index.d.ts:4
